﻿.date-past {
    color:gray !important;
    cursor:default !important;
}
.staff-skip{
    font-size:10px;
    display:block;
}
.btn-prev{background:#000000!important}
.service-desc{font-size:13px; font-style:italic}
.img-circle {
    border-radius: 50%;
    background: #a8a6a6;
    overflow: hidden;
    font-size: 48px;
    font-family: arial;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
}
#scrollToTopBtn {
  background-color: black;
  border: none;
  border-radius: 50%;
  color: white;
  cursor: pointer;
  font-size: 16px;
  line-height: 48px;
  width: 48px;
  z-index:9999;
  right:20px;
  bottom:20px;
  position:fixed;
}
#cata-sub-nav-top{
    position: -webkit-sticky;
    position: sticky;
    top: 15px;
}
.cata-sub-nav {
    /* Make this scrollable when needed */
    overflow-x: auto;
    /* We don't want vertical scrolling */
    overflow-y: hidden;
    /* Make an auto-hiding scroller for the 3 people using a IE */
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /* For WebKit implementations, provide inertia scrolling */
    -webkit-overflow-scrolling: touch;
    /* We don't want internal inline elements to wrap */
    white-space: nowrap;
    /* Remove the default scrollbar for WebKit implementations */
	margin:0 5px;

}
.cata-sub-nav::-webkit-scrollbar {
        display: none;
    }
.cata-sub-nav ul {
    margin: 0;
        display: flex;
          -webkit-padding-start: 0px;
}
.cata-sub-nav li {
    display: inline-table;
    margin: 0 3px;
       
} 
.arrow{
  font-size:30px!important; color:#dc1b52;
}
.nav-prev {
    width: 25px;
    height: 25px;
    position: absolute;
    left: -25px;
    margin-top: 3px;
}
.nav-next {
    width: 25px;
    height: 25px;
    position: absolute;
    right: -25px;
    margin-top: -36px;
}